<ion-content padding>
  <ion-slides pager>
    <ion-slide>
      <div class="slide-content">
        <div>
          <h3>Welcome to StreamLine</h3>
          <p>The smart way to perfect your vocabulary</p>
        </div>
        <div class="custom-img">
          <img src="../../assets/imgs/slide-get-started-page/slide1.png" alt="" />
        </div>
      </div>
    </ion-slide>

    <ion-slide>
      <div class="slide-content">
        <div>
          <h3>
            Discover and learn the most useful English words!
          </h3>
          <p>And then the next...</p>
        </div>
        <div class="custom-img">
          <img src="../../assets/imgs/slide-get-started-page/slide2.png" alt="" />
        </div>
      </div>
    </ion-slide>

    <ion-slide>
      <div class="slide-content">
        <div>
          <h3>Take a quick test</h3>
          <p>Let's first find your current level</p>
        </div>
        <div class="custom-img">
          <img src="../../assets/imgs/slide-get-started-page/slide3.png" alt="" />
        </div>
      </div>
    </ion-slide>
  </ion-slides>
</ion-content>
